<?xml version="1.0" encoding="UTF-8" ?>
<phpdoc>
	<title>OpenSQLManager</title>
	<parser>
		<target>docs</target>
	</parser>
	<transformer>
		<target>docs</target>
	</transformer>
	<transformations>
        <template name="responsive" />
    </transformations>
	<files>
		<directory>src</directory>
		<directory>tests</directory>
		<directory>src/sys/db/tests</directory>
		<ignore>tests/*</ignore>
		<ignore>src/sys/db/tests/*</ignore>
	</files>
</phpdoc>